
  h1
    {
    color: #333366;
    font-size: 26px;
    padding: 0;
    margin: 0;
    margin-bottom:15px;
    font-weight: normal;
    font-family: Trebuchet MS;
    }
  p
    {
    color: #333;
    font-size: 14px;
    padding: 0 0 14px 0;
    margin: 0;
    line-height: 22px;
    }
div#loginrequired p
    {
    padding: 0 !important;    
    }
div#content ul
    {
    padding: 0;   
    }
div#content a
    {
    color: #0066ff;
    text-decoration: none;
    }
div#content a:hover
    {
    text-decoration: underline;
    color: #0033cc;
    }
  #footer h1
    {
    color: #fff;
    font-size: 24px;
    padding: 0;
    margin: 0;
    line-height: 32px;
    }  
  #footer p
    {
    color: #fff;
    font-size: 14px;
    padding: 0 0 14px 0;
    margin: 0;
    line-height: 22px;
    }
  #footer a
    {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    }
  #footer a:hover
    {
    text-decoration: underline;
    
    }
  h4.newsitem_date, span.newsview_date
    {
    padding: 0;
    margin: 0;
    font-size: 12px;
    color: #333;
    line-height: 22px;
    font-weight: normal;
    }
  h3.newsitem_subject, h3.newsitem_subject a, span.newsview_subject
    {
    padding: 0;
    margin: 0;
    font-size: 14px;
    line-height: 22px;
    color: #333;
    font-weight: bold;
    text-decoration: none;
    }
  div.newsview_container
    {
    padding: 40px;
    }
    
  
  div#loginrequired a
    {
    font-size: 12px;
    color: #3366ff;
    text-decoration: none;
    }
  div#login_right
    {
    margin-top: 43px;
    }
  div#login_right h4
    {
    font-size: 18px;
    font-style: italic;
    padding: 12px 0;
    margin: 0;
    font-weight: normal;
    color: #666;
    }  
a#fancy_left, a#fancy_right {
width:40px!important;
}
.togglereadmore {
    /*text-decoration: underline; */
    cursor:pointer;
    color: #0066FF;
}
/* footer logo backgournd */
#footer img {
    padding: 10px;
    background: #fff;
}
/* READMORE in CSS to COmmunity Page Display ON*/
.togglereadmore {
    display: none;
}
#foo {
    display: block !important;
    }